Orthocare Client Portal - Bug #12496

Emails received to user should have current year copyright. check registration email

01/28/2025 03:49 PM - priyanka Sharma

Status: Closed Start date: 01/28/2025
Priority: Normal Due date:

Assignee: Bharat Dhall % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Welcome to Orthocare
S <notificationswa@gmail.com>

(O Tuesday, January 28, 2025 4:15.46 PM

E| Show pictures

You are successfully registered with following credentials.
User Name: simi@yopmail.com

Password: 123456

Code: ORT-02184

You can use the following URL to log in to the portal.

https://orthocare.netlify.app/login

Best Regards,
Orthocare Team.

2024 Orthocare
History

#1 - 01/28/2025 07:29 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#2 - 01/29/2025 02:09 PM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 01/29/2025 06:23 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 01/30/2025 02:24 PM - priyanka Sharma

- Status changed from Resolved to Closed
